» Ubuntu » Pakketten

Error

two or more packages specified (avm-fritz-firmware-2.6.24-16 hardy)